/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/* COLOURS

BLUE 1 124ba2
BLUE 2 4c7bc3

*/


/* FONTS */

p,li,h1,h2,h3,h4,h5,h6 {font-weight: 300;}

.uppercase {text-transform: uppercase;}
.slide-entry-excerpt {font-weight: 300;}

#top #wrap_all .all_colors h1, #top #wrap_all .all_colors h2, #top #wrap_all .all_colors h3, #top #wrap_all .all_colors h4, #top #wrap_all .all_colors h5, #top #wrap_all .all_colors h6 {
    font-weight: 300!important;
    text-transform: none!important;
}


/* STRUCTURE 

/*div .av_one_fifth {
  margin-left:4%;
  width:17.2%;
}

div .av_one_fifth .avia-button-wrap a {width: 100%;}*/

.hr-custom .hr-inner.inner-border-av-border-fat {
    border-top-width: 4px;
}

.avia-section { min-height: 40px!important;}

/* LOGO */
.logo img {padding: 10px;}
.header-scrolled .logo img {padding: 2px;}


/* MAIN MENU */

.menu-item a {text-transform: uppercase;}

li.chrysalis img {
    max-height: 100%;
    max-width: 125px;
    margin-top: 35px;
}


.header-scrolled li.chrysalis img {margin-top: 5px;}

/* DOCTIFY */

.doctifyblock {margin-bottom: 0px!important;padding-bottom: 0px!important;}


/* SLIDER */

.slideshow_caption {
  padding:40px;
  position:absolute;
  width:60%;
}

.avia-caption-title {text-transform: none!important; margin-bottom: 20px!important; background: #4c7bc3!important; filter: alpha(opacity = 70)!important; background: rgba(76, 123, 195, 0.7)!important; font-weight: 300; }

.avia-caption-title span {font-weight: bold;}

.avia-caption-content {max-width: 500px; margin-left: auto; margin-right: auto;}

.avia-caption-content p { background: #ffffff!important; filter: alpha(opacity = 70)!important; background: rgba(255, 255, 255, 0.7)!important; color: #124ba2!important;}


/* BREADCRUMB */

.transbread .container_wrap { border: none;}

.transbread .container { max-width: 100% !important; width: 100% !important; padding: 0; margin: 0; }

.transbread .container .breadcrumb,.transbread .container .breadcrumb a {color: #ffffff!important;}

.transbread .title_container { background: transparent !important; }


/* COSTS */

.av-catalogue-title {color: #124ba2!important;}

.av-catalogue-title {
    padding-right: 120px!important;
}


/* HOMEPAGE */

#titlebar {padding-bottom: 25px!important; }
#titlebar h1 {font-size: 24px!important; text-transform: none!important; margin-bottom: 0px!important;font-weight: 300!important;letter-spacing: 0px!important;}

#homecolumns {padding-bottom: 0px!important;}

#homecolumns.avia-section-huge .content {padding-bottom: 0px!important;}
#home5050 {top:-30px!important;margin-top:-30px!important;}

/* 3 COLUMN BLOCK */

.flex_cell.overlay {
  position: relative;
}

.flex_cell.overlay:before {
  content: " ";
  display: block;
  position: absolute;
  height: 100%!important;
  min-height: 300px!important;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  filter: alpha(opacity = 0);
}

.flex_cell.overlay:hover:before {
	background: rgba(0, 0, 0, 0.0);
	filter: alpha(opacity = 0);
	}

.flex_cell.overlay:hover a {background: #c29a00; color: #ffffff; text-decoration: none;}

.columnlink:hover { cursor:pointer; }

.columnlink a { color: #ffffff; border: 1px solid #ffffff; padding: 15px;}


/* NEWSLETTER SIGN UP */

.avia-mailchimp-form,.avia-mailchimp-form fieldset{margin-bottom: 0px!important;}


/* MEMBERS */

/* CONTACT FORMS */

.wpcf7-submit.button {margin: 0;
    padding: 16px 20px!important;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em!important;
    min-width: 142px!important;
    outline: none;}

.columns2 {width: 50%; float: left; padding: 5px; }
.columns1 {padding: 5px;float: left;}

.wpcf7-acceptance .wpcf7-list-item {margin-left: 0px!important;}

.wpcf7 input {margin-bottom: 10px!important;}

/* end ticker */



.flex_column.overlay {height: 300px!important;}

.flex_column.overlay .av_textblock_section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #FFF;
    background: rgba(0, 0, 0, .4)!important;
    padding: 120px 0;
    min-height: 300px!important;
}

.flex_column.overlay:hover .av_textblock_section {
	background: transparent!important;
}
.flex_column.overlay:hover a {background: #c29a00; color: #ffffff; text-decoration: none;}

/* FOOTER */

.footer-btn {border: 2px solid #ffffff!important; padding: 10px 15px; margin-top: 15px!important; }
.footer-btn:hover {border: 2px solid #f1f1f1!important; text-decoration: none;}
#footer h3.widgettitle {font-size: 18px!important; font-weight: 300;}

.footer1left { display: block; float: left; width: 30%; padding-top: 25px;}
.footer1right { display: block; float: left; width: 70%; padding-top: 25px;}
.footer1right1 { display: block; float: left; width: 50%;}
.footer1right2 { display: block; float: left; width: 50%;}

.footer1right h5 {font-size: 18px; margin-bottom: 10px;}
.footer1right li a {font-size: 14px;}
.footer1right li a:before {    
font-family: 'FontAwesome';
content: '\f0a9';
color: #ffffff!important;
margin-right: 10px;
}


.footer2left { display: block; float: left; width: 50%; padding-top: 25px;}
.footer2right { display: block; float: left; width: 50%; padding-top: 25px;}

.footer2left span {font-size: 14px;}
.footerphone:before {    
font-family: 'FontAwesome';
content: '\f095';
color: #ffffff!important;
margin-right: 10px;
}
.footeremail:before {    
font-family: 'FontAwesome';
content: '\f0e0';
color: #ffffff!important;
margin-right: 10px;
}
.footeronline:before {    
font-family: 'FontAwesome';
content: '\f0ac';
color: #ffffff!important;
margin-right: 10px;
}
.footerfacebook:before {    
font-family: 'FontAwesome';
content: '\f09a';
color: #ffffff!important;
margin-right: 10px;
}
.footertwitter:before {    
font-family: 'FontAwesome';
content: '\f099';
color: #ffffff!important;
margin-right: 10px;
}

.footer2right p {font-size: 14px;}

#socket a:hover {color: #124ba2!important;}
/* RESPONSIVE */

@media (min-width: 990px) {

.hide-desktop { display: none; }


}


@media (min-width: 990px) and (max-width: 1130px) {
#top #header .av-main-nav > li > a {font-size: 14px!important;}

}

@media (max-width: 989px) {
.hide-mobile { display: none; }

}

@media (min-width: 768px) and (max-width: 989px) {

}

@media (max-width: 767px) {
	
}

@media (max-width: 480px) {


}

